TLDError


Description:

[ Version ( since = "2.40" ) ]
public errordomain TLDError

Error codes for SOUP_TLD_ERROR.


Namespace: Soup
Package: libsoup-2.4

Content:

Error codes:

Static methods: